/*
 Theme Name:   Twenty Twenty-One Child
 Theme URI:    https://en-gb.wordpress.org/themes/twentytwentyone/
 Description:  Twenty Twenty-One Child Theme
 Author:       J.O.B.! (Jof Outger Bethuel) / Mediacollege Amsterdam
 Author URI:   https://mamv.nl
 Template:     twentytwentyone
 Version:      13-07-2022
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html
 Tags:         light, dark, two-columns, right-sidebar, responsive-layout, accessibility-ready
 Text Domain:  twentytwentyone-child
*/

@import url('https://fonts.googleapis.com/css2?family=Frank+Ruhl+Libre:wght@300;500;700;900&family=Roboto:ital,wght@0,100;0,300;0,400;0,500;0,700;0,900;1,100;1,300;1,400;1,500;1,700;1,900&display=swap&family=Material+Symbols+Outlined:opsz,wght,FILL,GRAD@20..48,100..700,0..1,-50..200&family=Fragment+Mono:ital@0;1&display=swap');

@import url('instructie-styles.css?versie=20230613');


/*Standaard breedte aanpassen*/
@media only screen and (min-width: 822px){
	:root {
		--responsive--aligndefault-width: min(calc(100vw - 8 * var(--global--spacing-horizontal)), 1240px) ;
		--responsive--alignwide-width: min(calc(100vw - 8 * var(--global--spacing-horizontal)), 1240px) ;
	}
}
@media only screen and (min-width: 652px){
	:root {
		--global--font-size-xl: 4.5rem;
		--global--font-size-xxl: 5rem;
		--global--font-size-xxxl: 6rem;
		--heading--font-size-h3: 2.5rem;
		--heading--font-size-h2: 3.5rem;
		--global--font-size-sm: 1.6rem;
		--global--font-size-base: 1.6rem;
	}
}

:root{
	--Ma-magenta: #e42785;
	--Ma-magenta-dark-theme: #ffc7e3;
	--wp--style--color--link: var(--Ma-magenta);
	--global--color-primary: black;
	--button--padding-vertical: 7px; /*was 15px en neemt dan wel heel veel ruimte in*/
	--tekst--kleur: #1C244B;
}

:root:has(body.is-dark-theme){
	--tekst--kleur: #f2f2f6;
}

html {
	scroll-behavior: smooth;
	font-size: 62.5%; /*font-size = 10px */
}
body{
	font-size: 1.6rem;/* = 16px */
}

body.is-dark-theme a{
	color: var(--Ma-magenta-dark-theme); /*ma-magenta is te donker voor darktheme*/
}

body.is-dark-theme .has-background a{
	color: var(--Ma-magenta);
}



h1.entry-title {
	color: var(--tekst--kleur);
	font-family: "Poppins", Sans-serif;
}

h1.entry-title,
h1 {
	font-size: 4.5rem;
	font-weight: 600;
}
h2 {
	font-size: 3.5rem;
}
h3 {
	font-size: 2.5rem;
}
h4 {
	font-size: 2rem ;
}
h5 {
	font-size: 1.6rem ;
}
h6 {
	font-size: 1.2rem ;
}

p, a, li{
	font-size: 1em;
}
h1[id], 
h2[id] {/*dit zorgt ervoor dat bij klikken op #links naar deze headings de headings niet buiten de bovenbalk komen */
    position: relative;
	/*padding-top: calc(100px + 0.5em) !important;
	margin-top: -100px !important;*/
    z-index: -1;
	pointer-events: none;
}
*[id]{
	scroll-margin-top: 100px;
}

ol, ul,
.wp-block-columns .wp-block-column > :is(ul,ol) {
    margin: 0.25em 0;
	padding-left: 1em;
}

.is-layout-flex h1[id], /*kolom*/
.is-layout-flex h2[id] {
	z-index: 0;
}

.entry-content *:not(.has-background) :is(h1, h2, h3) {
    line-height: 1.3;
    padding: 0.5em 0 0 0;
	margin: 0.5em 0 0 0;
}
.entry-content .has-background :is(h1, h2, h3) {
    line-height: 1.3;
    padding: 0.5em 0 0 0;
	margin: 0.5em 0 0 0;
}
.wp-block-columns .wp-block-column > p,
.entry-content p:not(.topknop):not(.has-background) {
	margin: .5em 0 0 0;
	padding: .25em 0 0 0;
}

/* als er een Kolommenblok na een kolommenblok komt, moet alleen de eerste een margin-top krijgen, de rest niet. */
.wp-block-columns + .wp-block-columns{
	margin-top: 0;
}
/*eerste p na kopje geen margin topje*/
.entry-content :is(h2,h3) ~ :is(p:nth-of-type(1), ul:nth-of-type(1), ol:nth-of-type(1)){
    margin-top: 0;
}

body *{
	font-family: 'Roboto', sans-serif;
}
body h1, 
body h2, 
body h1 a, 
body h2 a, 
body h1 span, 
body h2 span{
	font-family: 'Frank Ruhl Libre', serif;
}
body h1 strong, 
body h2 strong{
	font-family: 'Frank Ruhl Libre', serif;
	font-weight: 900;
}
td {
    vertical-align: top;
}
/*normale tekstlink*/
p:not(.topknop) a,
.entry-title a,
.entry-footer a,
li a,
.has-background a{
	text-decoration: none;
	color: var(--Ma-magenta);
	position: relative;
}
p:not(.topknop) a::after,
h1 a::after,
h2 a::after,
h3 a::after,
.entry-title a::after,
.entry-footer a::after,
li a::after{
	content:'';
	position: absolute;
	bottom: 0;
	right: 0;
	left: auto;
	height: 1px;
	background-color: var(--Ma-magenta);
	width: 0;
	transition: all .3s ease-out;
}
p:not(.topknop) a:hover:after,
h1 a:hover:after,
h2 a:hover:after,
h3 a:hover:after,
.entry-title a:hover:after,
.entry-footer a:hover:after,
li a:hover:after{
	width: 100%;
	left:0;
	right: auto;
}
.entry-title a:hover{
	color: var(--Ma-magenta);
}
.has-background-white .site a:focus:not(.wp-block-button__link):not(.wp-block-file__button),
a:focus{
    background: inherit;
}

.entry-footer a:hover, .entry-footer a:focus {
    color: var(--Ma-magenta);
}


.wp-block-button:not(.is-style-outline) .wp-block-button__link:not(:hover):not(:active):not(.has-background).link-selected,
.wp-block-button .wp-block-button__link:not(:hover):not(:active):not(.has-text-color).link-selected {
    background-color: var(--global--color-light-gray);
	color: var(--wp--preset--color--black);
}


/******************* logo in bovenbalk */


@media only screen and (min-width: 482px){
	.site-logo .custom-logo {
		margin: 1em 0;
	}
}
/********************/

.onzichtbaar{display: none !important;}/*zichtbaar in het onderhoud maar niet aan de voorkant*/



/************************************************************************************** DARK MODE TOGGLER */
button#dark-mode-toggler {
	z-index: 999;
	display: block;
	top:50px;
	bottom: auto;
	right: 5px;
    line-height: 25px;
    height: 25px;
    max-height: 25px;
    min-height: 25px;
    padding: 0;
    margin: 0;
    border-radius: 20px;
    text-indent: -9999px;
    width: 60px;
    border: 2px solid black;
}
button#dark-mode-toggler:before {
    position: absolute;
    border-radius: 50%;
    margin: 2px;
    width: 18px;
    height: 18px;
    display: block;
    left: 0;
    top: 0;
}
button#dark-mode-toggler:before,
button#dark-mode-toggler:after{
	transition: all .3s ease-in-out;
}
button#dark-mode-toggler:after {
    position: absolute;
    font-size: 1rem;
    line-height: 20px;
    top: 0;
    margin: 0;
    padding: 0 0.4em;
    line-height: 20px;
    text-indent: 0;
	width: 100%;
	display: block;
}
body.is-light-theme.is-dark-theme button#dark-mode-toggler {
	color: black;
    background: white;
	border-color: white;
	box-shadow: 0 0 0 1px #d6d6d6;
}
body.is-light-theme button#dark-mode-toggler{
	color: white;
    background-color: black;
	border-color: black;
	box-shadow: 0 0 0 1px #d6d6d6;
}
/*bolletje*/
body.is-light-theme.is-dark-theme button#dark-mode-toggler:before {
	content: '';
    background: #333333;
	right: 0;
    left: auto;
}
body.is-light-theme button#dark-mode-toggler:before {
	content: '';
    background: white;
	right: auto;
	left: 0;
}
body.is-light-theme.is-dark-theme button#dark-mode-toggler:hover:before {
	margin-right: calc(100% - 18px - 2px);

}
body.is-light-theme button#dark-mode-toggler:hover:before {
	margin-left: calc(100% - 18px - 2px);
}
/*tekst*/
body.is-light-theme.is-dark-theme button#dark-mode-toggler:after {
	content: 'light';
	color: #333333;
	text-align: left;
}
body.is-light-theme button#dark-mode-toggler:after {
	content: 'dark';
	color: white;
	text-align: right;
}
body.is-light-theme.is-dark-theme button#dark-mode-toggler:hover:after {
	text-align: right;

}
body.is-light-theme button#dark-mode-toggler:hover:after {
	text-align: left;
}
/************************************************************************************** EINDE DARK MODE TOGGLER */

/*niet opgemaakte buttons in dark-mode*/
body.is-dark-theme .wp-block-button:not(.is-style-outline) .wp-block-button__link:not(:hover):not(:active):not(.has-background) {
    background-color: grey;
}
body.is-dark-theme .has-white-color {
    color: black;
}
/*lichte buttons in light modus zonder text kleur*/
body.is-light-theme:not(.is-dark-theme) .wp-block-button__link.has-background:not(.has-text-color){
	color: black !important;
}

/* accordion headings in darkmode */
body.is-dark-theme .aagb__accordion_title{
	color: white !important;
}

.is-layout-flex.wp-block-buttons {
    z-index: 997;
    position: relative;
    margin: 0 0 20px 0;
    gap: 5px 1px;
}

.wp-block-column.has-background {
    padding: 30px;
}
/*In dark-modus als tekst wel background-color maar geen color heeft, dan tekst zwart maken. Anders wordt'ie heel er ligt en onleesbaar*/
body.is-dark-theme .has-background:not(.has-text-color) {
    color: black;
}

.material-symbols-outlined {
  font-variation-settings: 'FILL' 0, 'wght' 400, 'GRAD' 0, 'opsz' 48;
}

.wp-block-button__link .material-symbols-outlined {
	padding: 4px 5px 0 0;
	float: left;
}

/*borderbottom bij paginatitel weghalen en verticaal centreren*/
header.entry-header.alignwide,
header.page-header.alignwide {
    border-bottom: none;
    margin: 0 auto;
    padding: 0;
}
header.entry-header.alignwide h1.entry-title,
header.page-header.alignwide h1.page-title{
	line-height: 1.2;
	padding-top:.5em;
	padding-bottom:.5em;
}

/* posts overzicht */
.entry-header figure.post-thumbnail,
body.search article.post header.entry-header:has(figure) ~ .entry-content,
body.search article.page header.entry-header:has(figure) ~ .entry-content,
body.category article.post header.entry-header:has(figure) ~ .entry-content {
    display: none;
}
.singular article.has-post-thumbnail .entry-header{
	padding-bottom: 0;
}

body.search article.post footer.entry-footer,
body.search article.page footer.entry-footer,
body.category article.post footer.entry-footer {
    color: grey;
    font-size: 1rem;
	padding: 0 0 1em 0;
}

body.search main#main,
body.category main#main {
    display: flex;
    flex-wrap: wrap;
    align-items: flex-start;
    gap: 40px;
    max-width: var(--responsive--alignwide-width);
    margin-left: auto;
    margin-right: auto;
    justify-content: flex-start;
}
body.search main#main .page-header.alignwide,
body.category main#main .page-header.alignwide{
	flex: 0 1 100%;
	gap: 40px;
}

body.search article.post,
body.search article.page,
body.category article.post {
    flex: 0 1 calc(50% - 40px);
    max-width: calc(50% - 40px);
    margin-top: 0;
    margin-bottom: 0;
    padding: 0;
    /* border: 1px solid #ff00e6; */
    /* background-color: #ff00e608; */
    box-shadow: 0 0 10px 0px #ff00e61c;
    /* border-radius: 3px; */
    padding: 40px;
}

ul.home-berichten > li,
ul.wp-block-post-template > li > div.wp-block-group{
	margin-top: 0;
    margin-bottom: 0;
    padding: 0;
    box-shadow: 0 0 10px 0px #ff00e61c;
    padding: 40px;
}

.home-berichten > li {
    display: flex;
    flex-flow: row wrap;
	align-content: flex-start;
    align-items: flex-start;
	aspect-ratio: 4 / 3;
	overflow: hidden;
}
.home-berichten > li > .wp-block-latest-posts__post-title {
    order: 1;
    font-size: 2.5rem;
    line-height: 1;
    margin: 0;
}

.home-berichten > li:has(.wp-block-latest-posts__featured-image) {
    position: relative;
	align-items: flex-end;
	align-content: flex-end;
	padding: 0;
}
.home-berichten > li:has(.wp-block-latest-posts__featured-image) > :is(.wp-block-latest-posts__post-title, 
.wp-block-latest-posts__post-excerpt) {
	background-color: rgb(255 0 230 / 70%);
	color: white;
	z-index: 2;
	padding: 0 1rem;
	margin: 0;
	flex-basis: 100%;
	line-height: 1.5;
}
.home-berichten > li .wp-block-latest-posts__featured-image{
	order: 2;
	flex-basis: 100%;
	position: absolute;
	left: 0; 
	top: 0;
	width: 100%;
	height: 100%;
	z-index: 1;
	overflow: hidden;
}
.home-berichten > li .wp-block-latest-posts__featured-image > a{
	display: flex;
	justify-content: center;
}
.home-berichten > li .wp-block-latest-posts__featured-image img {
    max-height: 100%;
    object-fit: contain;
}

.home-berichten > li .wp-block-latest-posts__post-excerpt{
	order: 3;
	max-height: 0;
	transition: all .5s ease-out;
}
.home-berichten > li:hover .wp-block-latest-posts__post-excerpt{
	max-height: 150px;
}



body.search article.post .entry-content p ,
body.search article.page .entry-content p ,
body.category article.post .entry-content p {
    /* word-wrap: break-word; */
    /* display: inline-block; */
    max-width: 100%!important;
}

body.category article.post:nth-of-type(odd) {

}
body.search article.post figure.post-thumbnail,
body.search article.page figure.post-thumbnail,
body.category article.post figure.post-thumbnail{
	max-width: 100%!important;
	width: 100%!important;

}

body.search .post-thumbnail .wp-post-image,
body.category .post-thumbnail .wp-post-image{
	margin-top: .5em;
}
.post-thumbnail .wp-post-image {
    max-height: 40vh;
    object-fit: contain;
}

body.search .search-result-count {
    flex: 0 1 100%;
    margin: 0;
    padding: 0;
}
/*footer*/
footer.site-footer {
    background: #333333;
    margin: 0;
    width: 100%;
    max-width: 100vw;
    padding: 0 7vw;
}
footer.site-footer * {
    color: white;
}
footer.site-footer > .site-info {
    border: none;
    margin: 0;
    padding: 0;
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    justify-content: space-between;
}

footer.site-footer .site-logo .custom-logo {
    height: 25px !important;
    min-height: 0;
    margin: 0;
}

body.admin-bar footer.site-footer .site-logo {
    margin: 0;
}

/*page links (op pagina's van Johan) */
/*zorgen dat ze altijd bovenaan staan*/
main#main .entry-content{
	display: flex;
	flex-flow: row wrap;
	max-width: var(--responsive--aligndefault-width);
    margin-left: auto;
    margin-right: auto;
}
main#main .entry-content > *{
	flex: 0 1 100%;
}

main#main .entry-content nav.page-links {
    order: 1;
    display: flex;
    justify-content: flex-start;
    flex-wrap: wrap;
    margin-bottom: 1em;
    text-align: left;
    flex-direction: row;
    width: 100%;
}
/*de nav links zelf*/
nav.page-links > .post-page-numbers {
    border: 1px solid black;
    line-height: 2;
    padding: 0 1em;
    margin: 0 1px;
    text-decoration: none;
    background: #333333;
    color: white;
    min-height: 0;
}
nav.page-links > .post-page-numbers.current {
    color: #333333;
    background: white;
}
nav.page-links > .post-page-numbers:not(.current):hover {
	color: var(--Ma-magenta);
	background-color: white;
}
div > #quadmenu.quadmenu-is-embed, 
nav > #quadmenu.quadmenu-is-embed, 
div > #quadmenu.quadmenu-is-embed .quadmenu-container, 
nav > #quadmenu.quadmenu-is-embed .quadmenu-container{
	position: relative;
}

#quadmenu.quadmenu-custom_theme_1 .quadmenu-navbar-nav > li.quadmenu-item > a, 
#quadmenu.quadmenu-custom_theme_1 .quadmenu-navbar-nav > li.quadmenu-item > form {
	font-size: 2vw;
}

/*zoekveld in menu*/
#quadmenu ul.quadmenu-navbar-nav {
    margin-right: 60px;/*plek maken voor de absolute gepositioneerde zoekbalk van 60px breed */
}
#quadmenu ul.quadmenu-navbar-nav li.quadmenu-item-type-search {
    width: 60px;
    max-width: 60px;
    position: absolute;
	right: 0;
	z-index: 10;
    transition: .3s all ease-in-out;
    z-index: 9999999;
}
#quadmenu ul.quadmenu-navbar-nav li.quadmenu-item-type-search:has(input:focus){
    width: 300px;
    max-width: 300px;
	transition: .3s all ease-in-out;
}

#quadmenu ul.quadmenu-navbar-nav li.quadmenu-item-type-search input {
	padding-left: 50px;
	background-position: center center;
	background-repeat: no-repeat;
	background-size: 40px auto;
	background-image: url("data:image/svg+xml;charset=utf8,%3Csvg xmlns='http://www.w3.org/2000/svg' height='48' fill='white' viewBox='0 -960 960 960' width='48'%3E%3Cpath d='M795.435-105.173 529.043-370.999q-29.434 24.26-69.111 37.934-39.676 13.674-85.323 13.674-112.119 0-189.864-77.826Q106.999-475.043 106.999-585t77.827-187.783q77.826-77.826 188.283-77.826 110.456 0 187.782 77.826 77.327 77.826 77.327 187.933 0 43.98-13.152 83.133-13.153 39.152-39.457 73.587l267.392 265.391-57.566 57.566ZM373.808-398.609q77.659 0 131.425-54.533Q558.999-507.674 558.999-585q0-77.326-53.849-131.858-53.849-54.533-131.342-54.533-78.326 0-132.958 54.533Q186.218-662.326 186.218-585q0 77.326 54.549 131.858 54.549 54.533 133.041 54.533Z'/%3E%3C/svg%3E");
	transition: .3s all ease-in-out;
}
#quadmenu ul.quadmenu-navbar-nav li.quadmenu-item-type-search input:focus {
	background-position: 5px center;
	background-image: url("data:image/svg+xml;charset=utf8,%3Csvg xmlns='http://www.w3.org/2000/svg' height='48' fill='black' viewBox='0 -960 960 960' width='48'%3E%3Cpath d='M795.435-105.173 529.043-370.999q-29.434 24.26-69.111 37.934-39.676 13.674-85.323 13.674-112.119 0-189.864-77.826Q106.999-475.043 106.999-585t77.827-187.783q77.826-77.826 188.283-77.826 110.456 0 187.782 77.826 77.327 77.826 77.327 187.933 0 43.98-13.152 83.133-13.153 39.152-39.457 73.587l267.392 265.391-57.566 57.566ZM373.808-398.609q77.659 0 131.425-54.533Q558.999-507.674 558.999-585q0-77.326-53.849-131.858-53.849-54.533-131.342-54.533-78.326 0-132.958 54.533Q186.218-662.326 186.218-585q0 77.326 54.549 131.858 54.549 54.533 133.041 54.533Z'/%3E%3C/svg%3E");
	background-color:rgb(241, 241, 241);
	color: rgb(52, 52, 52);
}
#quadmenu ul.quadmenu-navbar-nav li.quadmenu-item-type-search input:focus::placeholder {
	color: rgb(134, 134, 134);
	text-transform: none;
}
  
/****************************************/
.menu-button-container {
    position: fixed;
    z-index: 999999;
    right: 25px;
    top: 60px;
}

span.dropdown-icon {
    text-indent: -9999px;/*hambo hoeft geen tekst (open/sluiten)*/
}
svg.svg-icon {
    background-color: #333333;
    color: white;
    transform: scale(2);
}

/*CODE*/
code {
    font-family: 'Fragment Mono', monospace;
    background: #e6e6e6;
    color: #11283a;
    padding: 0 .5em;
    font-size: .9em;
    border: 1px solid #cbcbcb;
    display: inline-block;
	/*met een klik alle code selecteren*/
	-webkit-user-select: all;
  user-select: all;
}
button.hcb-clipboard {
    background-color: transparent !important;
}

/*ervoor zorgend dat de content onder de fixed nav staat*/
div#content {
    padding-top: 164px;
}

aside.widget-area {
    display: block;
    background: transparent;
    width: 100vw;
    max-width: 100vw;
    margin: 0;
    padding: 0;
    position: fixed;
    z-index: 999;
    bottom: -35px;
    transition: bottom .3s ease-out;
}
aside.widget-area:hover {
	bottom: 0;
}
aside.widget-area section {
    margin: 0;
}
div.wp-block-search__inside-wrapper {
    display: flex;
    flex: auto;
    flex-wrap: nowrap;
    max-width: 100%;
    align-content: center;
    flex-direction: row;
    justify-content: center;
    align-items: center;
    max-width: 700px;
    padding: 0 15px;
    margin: auto;
    background-color: #333;
    border-top-left-radius: 35px;
    border-top-right-radius: 35px;
    /* border-radius: 35px; */
}
form.wp-block-search__button-outside label{
	display: none;
}
.wp-block-search__inside-wrapper input[type=search] {
    padding: 0 1em;
    border-top-left-radius: 25px;
    border-bottom-left-radius: 25px;
}
.wp-block-search__inside-wrapper button.wp-block-search__button {
    padding: 0 1em 0 .5em;
    background-color: var(--Ma-magenta) !important;
	border: 1px solid #333333;
	border-top-right-radius: 25px;
    border-bottom-right-radius: 25px;
}
.wp-block-search__inside-wrapper button.wp-block-search__button:hover {
	background-color: white !important;
	color: var(--Ma-magenta) !important;
	border: 1px solid var(--Ma-magenta) !important;
}

aside.widget-area .wp-block-search__inside-wrapper input[type=search],
aside.widget-area .wp-block-search__inside-wrapper button.wp-block-search__button{
	line-height: 2;
    font-size: 1.4rem;
	margin: 0.5em 0;
}
aside.widget-area .wp-block-search__inside-wrapper {
	transform: scale(.5) translate(0px, -35px);
	/*transition: transform .3s ease-out;*/
	transition: transform .3s cubic-bezier(.49,.19,0,1.58);
}
aside.widget-area:hover .wp-block-search__inside-wrapper{
	transform: scale(1) translate(0, 0);
}
a:has(img) img{
	transition: transform .2s ease-out;
	z-index: auto;
}
a:has(img):hover img {
    transform: scale(1.05);
	z-index: 1;
}

/* float links en rechts*/
.float-right{
	float: none;
}
.float-left{
	float: left;
}

/* pijltjes vorige volgende post */
.navigation.post-navigation{
	display: none;
}

@media screen AND (max-width: 482px) {
	footer.site-footer > .site-info {
		padding-bottom: 35px;
	}

	body.search article.post,
	body.search article.page,
	body.category article.post {
		flex: 0 1 100%;
		max-width: 100%;
	}
}
@media only screen and (min-width: 482px){
	div#page {
		padding-top: 0px;
	}
	header#masthead {
		position: fixed;
		top: 0;
		z-index: 998;/*moet overal boven liggen, maar wel onder eventuele adminbar. Die is 99999*/
		margin: 0 auto 0 auto;
		background: #333;
		box-shadow: 0 1px 1px 0px rgb(51 51 51 / 30%);
		width: 100%;
		min-width: 0;
		left: 0;
		max-width: none;
		/*Menu heeft de volle breedte van de pag. Maar de padding moet wel aansluiten bij breedte content*/
		
		padding: 0 calc((100vw - var(--responsive--alignwide-width))/2 - 5px);
	}
	.admin-bar .primary-navigation {
		/* flex: 0 1 calc(100% - 100px); */
		align-self: flex-end;
	}
	.site-branding{
		margin-top: 0;
	}
	/* body.admin-bar .site-logo{margin: 32px 0 0 0;} */
	body.admin-bar .site-logo{margin: 42px 0 -10px 0;}
	.site-logo {margin: 0;}
	.site-logo .custom-logo {
		height: 100%;
		min-height: 100px;
		width: auto;
		transition: all .2s ease-out;
		-webkit-backface-visibility: hidden;
		-webkit-transform-style: preserve-3d; 
		/*transition-delay: .5s;*/
	}
	header#masthead.header-klein .site-logo .custom-logo {
		min-height: 30px;
	}
	
}
/*@media screen AND (orientation: portrait) AND (max-width: 481px){*/
@media screen AND (max-width: 900px){
	nav#site-navigation{
		width: 100%;
		z-index: 9999;
	}
	nav#quadmenu {
		margin-top: 0;
	}
	button#dark-mode-toggler {
		top: auto!important;
	}

	nav#quadmenu {
		height: 0;
		transition: height .3s ease-out;
		overflow: hidden;
	}
	body.primary-navigation-open.admin-bar nav#quadmenu {
		height: calc(100vh - 45px);
		overflow: auto;
	}
	body.primary-navigation-open nav#quadmenu {
		height: 100vh;
		overflow: auto;
	}
	.primary-navigation-open .menu-button-container {
		z-index: 999999999;
		background-color: transparent !important;
	}
	.menu-button-container #primary-mobile-menu[aria-expanded*=true] .dropdown-icon.close {
		color: white;
	}

	body.category article.post {
		flex: 0 1 100%;
	}


	#quadmenu.quadmenu-custom_theme_1 .quadmenu-navbar-nav > li.quadmenu-item > a, 
	#quadmenu.quadmenu-custom_theme_1 .quadmenu-navbar-nav > li.quadmenu-item > form {
		font-size: 25px;
	}

	nav#quadmenu {
		height: 0;
		transition: height .3s ease-out;
		overflow: hidden;
		margin-top: 0;
	}
	/*ervoor zorgend dat de content onder de fixed nav staat*/
	div#content {
		padding-top: 0;
	}

	#quadmenu ul.quadmenu-navbar-nav {
		margin-right: 0px;/*plek maken voor de absolute gepositioneerde zoekbalk van 60px breed, op groot scherm, maar niet op mobiel */
		margin-top: 60px; /*op mobiel wat lager starten */
	}
	#quadmenu.js ul.quadmenu-navbar-nav{
		display: flex;
		flex-direction: column;
	}
	#quadmenu ul.quadmenu-navbar-nav li{
		order:2;
	}
	#quadmenu ul.quadmenu-navbar-nav li.quadmenu-item-type-search{
		order: 1;
	}
	#quadmenu ul.quadmenu-navbar-nav li.quadmenu-item-type-search,
	#quadmenu ul.quadmenu-navbar-nav li.quadmenu-item-type-search:has(input:focus) {
		width: 100%;
		max-width: none;
		position: relative;
	}
	#quadmenu ul.quadmenu-navbar-nav li.quadmenu-item-type-search input {
		background-position: 5px center;
	}
}

/*hambo in beeld bij bredere schermen*/
/**/
@media only screen and (max-width: 900px){
	.menu-button-container {
		display: flex;
	}
}
